#video_096 {
    overflow: hidden;
    max-height: 100vh;
    position: relative
}

#video_096>.carousel-inner:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab
}

#video_096>.carousel-inner:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing
}

#video_096>.carousel-inner>.item {
    height:95vh;
    overflow: hidden
}

.video_096_vid {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    position: relative;
    z-index: -1
}

.video_096_vid:after {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, .3)
}

.video_096_vid>video {
    width: 100%
}

.video_096_img>img {
    display: none
}

@media only screen and (max-width:991px) {
    .video_096_img {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        position: relative
    }

    .video_096_img:after {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        content: "";
        position: absolute;
        background: rgba(0, 0, 0, .7)
    }

    .video_096_img>img {
        width: 100%;
        display: block
    }

    .video_096_vid {
        display: none
    }
}

.video_096_indicators>.carousel-indicators {
    top: 25px;
    left: auto;
    width: 50%;
    right: 25px;
    font-size: 0;
    height: 20px;
    margin: 0 auto;
    padding: 0 5px;
    cursor: e-resize;
    overflow-x: auto;
    overflow-y: hidden;
    position: absolute;
    text-align: right;
    white-space: nowrap
}

.video_096_indicators>.carousel-indicators li {
    padding: 0;
    width: 10px;
    height: 10px;
    border: none;
    text-indent: 0;
    margin: 2px 3px;
    cursor: pointer;
    display: inline-block;
    background: #fff;
    -webkit-border-radius: 100%;
    border-radius: 100%
}

.video_096_indicators>.carousel-indicators .active {
    padding: 0;
    width: 10px;
    height: 10px;
    border: none;
    margin: 2px 3px;
    background: #4ec52b;
    -webkit-border-radius: 100%;
    border-radius: 100%
}

.video_096_indicators>.carousel-indicators::-webkit-scrollbar {
    height: 3px
}

.video_096_indicators>.carousel-indicators::-webkit-scrollbar-thumb {
    background: #eee;
    -webkit-border-radius: 0;
    border-radius: 0
}

.video_096_control_button .carousel-control {
    top: 25px;
    width: 25px;
    bottom: auto;
    height: 40px;
    opacity: .9;
    color: #000;
    font-size: 14px;
    cursor: pointer;
    font-weight: 700;
    overflow: hidden;
    line-height: 40px;
    text-shadow: none;
    text-align: center;
    position: absolute;
    background: #fff;
    text-transform: uppercase;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all .6s cubic-bezier(.22, .81, .01, .99);
    transition: all .6s cubic-bezier(.22, .81, .01, .99)
}

.video_096_control_button .carousel-control.left {
    left: 25px;
    right: auto;
    -webkit-border-radius: 100px 0 0 100px;
    border-radius: 100px 0 0 100px
}

.video_096_control_button .carousel-control.right {
    left: 51px;
    right: auto;
    -webkit-border-radius: 0 100px 100px 0;
    border-radius: 0 100px 100px 0
}

.video_096_control_button .carousel-control.left:hover,
.video_096_control_button .carousel-control.right:hover {
    opacity: 1;
    color: #fff;
    background: #4ec52b
}

.video_096_slide {
    top: 23%;
    width: 100%;
    padding: 5px;
    text-align: center;
    position: absolute
}

.video_096_slide>h4 {
    color: #fff;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 30px;
    text-shadow: none;
    text-transform: capitalize;
    font-family: lato, sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: cubic-bezier(.22, .81, .01, .99);
    animation-timing-function: cubic-bezier(.22, .81, .01, .99)
}

.video_096_slide>h1>span {
    color: #4ec52b;
    margin-left: 10px
}

.video_096_slide>h1 {
    color: #fff;
    font-size: 70px;
    font-weight: 900;
    margin-bottom: 30px;
    text-transform: uppercase;
    text-shadow: none;
    font-family: lato, sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: cubic-bezier(.22, .81, .01, .99);
    animation-timing-function: cubic-bezier(.22, .81, .01, .99)
}

.video_096_slide>p {
    width: 550px;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 0 auto 60px;
    text-shadow: none;
    font-family: lato, sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-animation-delay: .7s;
    animation-delay: .7s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: cubic-bezier(.22, .81, .01, .99);
    animation-timing-function: cubic-bezier(.22, .81, .01, .99)
}

.video_096_slide>a {
    width: 165px;
    height: 45px;
    color: #000;
    font-size: 16px;
    font-weight: 700;
    line-height: 45px;
    text-align: center;
    background: #fff;
    letter-spacing: 1px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    text-shadow: none;
    font-family: lato, sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .6s cubic-bezier(.22, .81, .01, .99);
    transition: all .6s cubic-bezier(.22, .81, .01, .99);
    -webkit-animation-delay: .8s;
    animation-delay: .8s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: cubic-bezier(.22, .81, .01, .99);
    animation-timing-function: cubic-bezier(.22, .81, .01, .99)
}

.video_096_slide>a:hover {
    color: #fff;
    background: #4ec52b
}

@media only screen and (max-width:480px) {
    #video_096 {
        max-height: 200px
    }

    #video_096>.carousel-inner>.item {
        height: 200px
    }

    .video_096_control_button .carousel-control,
    .video_096_indicators>.carousel-indicators {
        display: none
    }

    .video_096_slide {
        top: 15px;
        padding: 5px
    }

    .video_096_slide>h4 {
        font-size: 14px;
        margin: 0 0 10px
    }

    .video_096_slide>h1 {
        font-size: 20px;
        margin: 0 0 10px
    }

    .video_096_slide>p {
        width: 100%;
        font-size: 12px;
        margin: 0 auto 10px
    }

    .video_096_slide>a {
        width: 100px;
        height: 25px;
        font-size: 10px;
        line-height: 25px
    }
}

@media(min-width:481px) and (max-width:767px) {
    #video_096 {
        max-height: 308px
    }

    #video_096>.carousel-inner>.item {
        height: 308px
    }

    .video_096_slide {
        top: 25%;
        padding: 5px
    }

    .video_096_slide>h4 {
        font-size: 20px;
        margin: 0 0 15px
    }

    .video_096_slide>h1 {
        font-size: 25px;
        margin: 0 0 15px
    }

    .video_096_slide>p {
        width: 80%;
        margin: 0 auto 15px
    }
}

@media(min-width:768px) and (max-width:991px) {
    #video_096 {
        max-height: 500px
    }

    #video_096>.carousel-inner>.item {
        height: 500px
    }

    .video_096_slide {
        top: 13%;
        padding: 5px
    }
}

@media(min-width:992px) and (max-width:1225px) {
    #video_096 {
        max-height: 550px
    }

    #video_096>.carousel-inner>.item {
        height: 550px
    }
}

.ps_ease .carousel-inner>.item {
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -ms-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_ease .carousel-inner>.item {
        -webkit-transition-timing-function: ease;
        -moz-transition-timing-function: ease;
        -ms-transition-timing-function: ease;
        -o-transition-timing-function: ease;
        transition-timing-function: ease
    }
}

.ps_easeInOut .carousel-inner>.item {
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeInOut .carousel-inner>.item {
        -webkit-transition-timing-function: ease-in-out;
        -moz-transition-timing-function: ease-in-out;
        -ms-transition-timing-function: ease-in-out;
        -o-transition-timing-function: ease-in-out;
        transition-timing-function: ease-in-out
    }
}

.ps_speedy .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(0, 1, 0, 1);
    -moz-transition-timing-function: cubic-bezier(0, 1, 0, 1);
    -ms-transition-timing-function: cubic-bezier(0, 1, 0, 1);
    -o-transition-timing-function: cubic-bezier(0, 1, 0, 1);
    transition-timing-function: cubic-bezier(0, 1, 0, 1)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_speedy .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(0, 1, 0, 1);
        -moz-transition-timing-function: cubic-bezier(0, 1, 0, 1);
        -ms-transition-timing-function: cubic-bezier(0, 1, 0, 1);
        -o-transition-timing-function: cubic-bezier(0, 1, 0, 1);
        transition-timing-function: cubic-bezier(0, 1, 0, 1)
    }
}

.ps_slowSpeedy .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.3, 1, 0, 1);
    -moz-transition-timing-function: cubic-bezier(.3, 1, 0, 1);
    -ms-transition-timing-function: cubic-bezier(.3, 1, 0, 1);
    -o-transition-timing-function: cubic-bezier(.3, 1, 0, 1);
    transition-timing-function: cubic-bezier(.3, 1, 0, 1)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_slowSpeedy .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.3, 1, 0, 1);
        -moz-transition-timing-function: cubic-bezier(.3, 1, 0, 1);
        -ms-transition-timing-function: cubic-bezier(.3, 1, 0, 1);
        -o-transition-timing-function: cubic-bezier(.3, 1, 0, 1);
        transition-timing-function: cubic-bezier(.3, 1, 0, 1)
    }
}

.ps_easeOutInCubic .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.22, .81, .01, .99);
    -moz-transition-timing-function: cubic-bezier(.22, .81, .01, .99);
    -ms-transition-timing-function: cubic-bezier(.22, .81, .01, .99);
    -o-transition-timing-function: cubic-bezier(.22, .81, .01, .99);
    transition-timing-function: cubic-bezier(.22, .81, .01, .99)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeOutInCubic .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.22, .81, .01, .99);
        -moz-transition-timing-function: cubic-bezier(.22, .81, .01, .99);
        -ms-transition-timing-function: cubic-bezier(.22, .81, .01, .99);
        -o-transition-timing-function: cubic-bezier(.22, .81, .01, .99);
        transition-timing-function: cubic-bezier(.22, .81, .01, .99)
    }
}

.ps_swing .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.02, .01, .47, 1);
    -moz-transition-timing-function: cubic-bezier(.02, .01, .47, 1);
    -ms-transition-timing-function: cubic-bezier(.02, .01, .47, 1);
    -o-transition-timing-function: cubic-bezier(.02, .01, .47, 1);
    transition-timing-function: cubic-bezier(.02, .01, .47, 1)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_swing .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.02, .01, .47, 1);
        -moz-transition-timing-function: cubic-bezier(.02, .01, .47, 1);
        -ms-transition-timing-function: cubic-bezier(.02, .01, .47, 1);
        -o-transition-timing-function: cubic-bezier(.02, .01, .47, 1);
        transition-timing-function: cubic-bezier(.02, .01, .47, 1)
    }
}

.ps_easeOutCubic .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    -moz-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    -ms-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    -o-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    transition-timing-function: cubic-bezier(.215, .61, .355, 1)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeOutCubic .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
        -moz-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
        -ms-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
        -o-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
        transition-timing-function: cubic-bezier(.215, .61, .355, 1)
    }
}

.ps_easeInOutCubic .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.645, .045, .355, 1);
    -moz-transition-timing-function: cubic-bezier(.645, .045, .355, 1);
    -ms-transition-timing-function: cubic-bezier(.645, .045, .355, 1);
    -o-transition-timing-function: cubic-bezier(.645, .045, .355, 1);
    transition-timing-function: cubic-bezier(.645, .045, .355, 1)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeInOutCubic .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.645, .045, .355, 1);
        -moz-transition-timing-function: cubic-bezier(.645, .045, .355, 1);
        -ms-transition-timing-function: cubic-bezier(.645, .045, .355, 1);
        -o-transition-timing-function: cubic-bezier(.645, .045, .355, 1);
        transition-timing-function: cubic-bezier(.645, .045, .355, 1)
    }
}

.ps_easeOutCirc .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
    -moz-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
    -ms-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
    -o-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
    transition-timing-function: cubic-bezier(.075, .82, .165, 1)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeOutCirc .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
        -moz-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
        -ms-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
        -o-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
        transition-timing-function: cubic-bezier(.075, .82, .165, 1)
    }
}

.ps_easeOutExpo .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.19, 1, .22, 1);
    -moz-transition-timing-function: cubic-bezier(.19, 1, .22, 1);
    -ms-transition-timing-function: cubic-bezier(.19, 1, .22, 1);
    -o-transition-timing-function: cubic-bezier(.19, 1, .22, 1);
    transition-timing-function: cubic-bezier(.19, 1, .22, 1)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeOutExpo .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.19, 1, .22, 1);
        -moz-transition-timing-function: cubic-bezier(.19, 1, .22, 1);
        -ms-transition-timing-function: cubic-bezier(.19, 1, .22, 1);
        -o-transition-timing-function: cubic-bezier(.19, 1, .22, 1);
        transition-timing-function: cubic-bezier(.19, 1, .22, 1)
    }
}

.ps_easeInQuad .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.55, .085, .68, .53);
    -moz-transition-timing-function: cubic-bezier(.55, .085, .68, .53);
    -ms-transition-timing-function: cubic-bezier(.55, .085, .68, .53);
    -o-transition-timing-function: cubic-bezier(.55, .085, .68, .53);
    transition-timing-function: cubic-bezier(.55, .085, .68, .53)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeInQuad .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.55, .085, .68, .53);
        -moz-transition-timing-function: cubic-bezier(.55, .085, .68, .53);
        -ms-transition-timing-function: cubic-bezier(.55, .085, .68, .53);
        -o-transition-timing-function: cubic-bezier(.55, .085, .68, .53);
        transition-timing-function: cubic-bezier(.55, .085, .68, .53)
    }
}

.ps_easeOutQuad .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.25, .46, .45, .94);
    -moz-transition-timing-function: cubic-bezier(.25, .46, .45, .94);
    -ms-transition-timing-function: cubic-bezier(.25, .46, .45, .94);
    -o-transition-timing-function: cubic-bezier(.25, .46, .45, .94);
    transition-timing-function: cubic-bezier(.25, .46, .45, .94)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeOutQuad .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.25, .46, .45, .94);
        -moz-transition-timing-function: cubic-bezier(.25, .46, .45, .94);
        -ms-transition-timing-function: cubic-bezier(.25, .46, .45, .94);
        -o-transition-timing-function: cubic-bezier(.25, .46, .45, .94);
        transition-timing-function: cubic-bezier(.25, .46, .45, .94)
    }
}

.ps_easeInOutQuad .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.455, .03, .515, .955);
    -moz-transition-timing-function: cubic-bezier(.455, .03, .515, .955);
    -ms-transition-timing-function: cubic-bezier(.455, .03, .515, .955);
    -o-transition-timing-function: cubic-bezier(.455, .03, .515, .955);
    transition-timing-function: cubic-bezier(.455, .03, .515, .955)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeInOutQuad .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.455, .03, .515, .955);
        -moz-transition-timing-function: cubic-bezier(.455, .03, .515, .955);
        -ms-transition-timing-function: cubic-bezier(.455, .03, .515, .955);
        -o-transition-timing-function: cubic-bezier(.455, .03, .515, .955);
        transition-timing-function: cubic-bezier(.455, .03, .515, .955)
    }
}

.ps_easeOutQuart .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.165, .84, .44, 1);
    -moz-transition-timing-function: cubic-bezier(.165, .84, .44, 1);
    -ms-transition-timing-function: cubic-bezier(.165, .84, .44, 1);
    -o-transition-timing-function: cubic-bezier(.165, .84, .44, 1);
    transition-timing-function: cubic-bezier(.165, .84, .44, 1)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeOutQuart .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.165, .84, .44, 1);
        -moz-transition-timing-function: cubic-bezier(.165, .84, .44, 1);
        -ms-transition-timing-function: cubic-bezier(.165, .84, .44, 1);
        -o-transition-timing-function: cubic-bezier(.165, .84, .44, 1);
        transition-timing-function: cubic-bezier(.165, .84, .44, 1)
    }
}

.ps_easeInOutQuart .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.77, 0, .175, 1);
    -moz-transition-timing-function: cubic-bezier(.77, 0, .175, 1);
    -ms-transition-timing-function: cubic-bezier(.77, 0, .175, 1);
    -o-transition-timing-function: cubic-bezier(.77, 0, .175, 1);
    transition-timing-function: cubic-bezier(.77, 0, .175, 1)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeInOutQuart .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.77, 0, .175, 1);
        -moz-transition-timing-function: cubic-bezier(.77, 0, .175, 1);
        -ms-transition-timing-function: cubic-bezier(.77, 0, .175, 1);
        -o-transition-timing-function: cubic-bezier(.77, 0, .175, 1);
        transition-timing-function: cubic-bezier(.77, 0, .175, 1)
    }
}

.ps_easeOutQuint .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
    -moz-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
    -ms-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
    -o-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
    transition-timing-function: cubic-bezier(.23, 1, .32, 1)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeOutQuint .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
        -moz-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
        -ms-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
        -o-transition-timing-function: cubic-bezier(.23, 1, .32, 1);
        transition-timing-function: cubic-bezier(.23, 1, .32, 1)
    }
}

.ps_easeInSine .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.47, 0, .745, .715);
    -moz-transition-timing-function: cubic-bezier(.47, 0, .745, .715);
    -ms-transition-timing-function: cubic-bezier(.47, 0, .745, .715);
    -o-transition-timing-function: cubic-bezier(.47, 0, .745, .715);
    transition-timing-function: cubic-bezier(.47, 0, .745, .715)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeInSine .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.47, 0, .745, .715);
        -moz-transition-timing-function: cubic-bezier(.47, 0, .745, .715);
        -ms-transition-timing-function: cubic-bezier(.47, 0, .745, .715);
        -o-transition-timing-function: cubic-bezier(.47, 0, .745, .715);
        transition-timing-function: cubic-bezier(.47, 0, .745, .715)
    }
}

.ps_easeOutSine .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.39, .575, .565, 1);
    -moz-transition-timing-function: cubic-bezier(.39, .575, .565, 1);
    -ms-transition-timing-function: cubic-bezier(.39, .575, .565, 1);
    -o-transition-timing-function: cubic-bezier(.39, .575, .565, 1);
    transition-timing-function: cubic-bezier(.39, .575, .565, 1)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeOutSine .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.39, .575, .565, 1);
        -moz-transition-timing-function: cubic-bezier(.39, .575, .565, 1);
        -ms-transition-timing-function: cubic-bezier(.39, .575, .565, 1);
        -o-transition-timing-function: cubic-bezier(.39, .575, .565, 1);
        transition-timing-function: cubic-bezier(.39, .575, .565, 1)
    }
}

.ps_easeInOutSine .carousel-inner>.item {
    -webkit-transition-timing-function: cubic-bezier(.445, .05, .55, .95);
    -moz-transition-timing-function: cubic-bezier(.445, .05, .55, .95);
    -ms-transition-timing-function: cubic-bezier(.445, .05, .55, .95);
    -o-transition-timing-function: cubic-bezier(.445, .05, .55, .95);
    transition-timing-function: cubic-bezier(.445, .05, .55, .95)
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .ps_easeInOutSine .carousel-inner>.item {
        -webkit-transition-timing-function: cubic-bezier(.445, .05, .55, .95);
        -moz-transition-timing-function: cubic-bezier(.445, .05, .55, .95);
        -ms-transition-timing-function: cubic-bezier(.445, .05, .55, .95);
        -o-transition-timing-function: cubic-bezier(.445, .05, .55, .95);
        transition-timing-function: cubic-bezier(.445, .05, .55, .95)
    }
}